-- Update opdracht PR135385/2 (=key 38013) naar status toegekend (=status 5)

SET ECHO ON
SPOOL xaaes#33773.lst
SET DEFINE OFF

UPDATE mld_opdr
   SET mld_opdr_teverzenden = NULL
 WHERE mld_opdr_key = 38013;

BEGIN
   mld.setopdrachtstatus (38013, 5, NULL);
END;
/

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/

COMMIT;
SPOOL OFF
